<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a style="color:#76c26b" href="week1.html">Week 1</a></li>
            <li><a href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a href="week4.html">Week 4</a></li>
            <li><a href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
        <!-- Your existing content goes here -->
    
     <!-- Blog/Project Section -->
        <section>
            <h1>Week 1*°°°°°°<br> Documentation starts</h1>
            <img src="Images/webImages/Week_1.jpeg" alt="week 1 screenshot" class="full-image">
            <p>With the start of the course, so starts this blog. Hihi, just reminded myself of how html works and had a public site for the first time ever*°°°°°°°°°°*°*°*°*°*°*°***********°*°*°*°°*°__________________----*°°
            </p>
    
        </section>
    
        <!-- About & Contact Page -->
        
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="#blog">Blog</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="#about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>
